Mailinglist Archive: opensuse-buildservice (85 mails)

< Previous Next >
[opensuse-buildservice] nothing provides python:any >= 2.7.1-0ubuntu2
Hi,

I download 'osc' source files from
"https://build.opensuse.org/package/show/openSUSE:Tools/osc";
to build on my private OBS server against "xUbuntu_14.04", "xUbuntu_12.04", and
"openSUSE_13.1" repos.

"xUbuntu_12.04", and "openSUSE_13.1" repos are built successfully,
but I got unresolvable for "xUbuntu_14.04" repo:
nothing provides python:any >= 2.7.1-0ubuntu2 needed by python-urlgrabber,
nothing provides python:any >= 2.7.1-0ubuntu2 needed by python-pycurl

But when I check the ":full" folder of "xUbuntu_14.04" repo,
I do have python package available:
python-all.deb (python-all_2.7.5-5ubuntu3_i386.deb)
python-minimal.deb (python-minimal_2.7.5-5ubuntu3_i386.deb)
python.deb (python_2.7.5-5ubuntu3_i386.deb)


Rick
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages